a{color:#741978}

a abbr, a acronym{border:none}

a, img, a img{border:none}

body{background-color:#fff; color:#000}



.BodyContent ul li{background:url(../images/bg_marker.gif) no-repeat 3px 8px}

body.searchTips{background-color:#FFF; background-image:none}



.Breadcrumb{background-color:#f6f6e4}

.Breadcrumb li a{background:transparent url(../images/breadcrumb_divider.gif) no-repeat 100% 6px; border-color:#F00; color:#000}

.Button, .SearchGoButton{background:url(../images/b_submit.gif) no-repeat; border:0; color:#fff}



#Header h1 a{color:#000}

#Header h1 a span{color:#a50000}

#Slogan{color:#890000}



#Menu{background:url(../images/bg_menu.gif) no-repeat left 0%}

#Menu .HasSubMenu >a{background:url(../images/bg_arrow_down.png) no-repeat right 22px}

#Menu .HasSubSubMenu >a{background:url(../images/bg_arrow_right.png) no-repeat 195px 12px}

#Menu li{background:url(../images/bg_menu_li.gif) no-repeat right 0%; color:#656668}

#Menu li:hover, #Menu li.over, #Menu li.active{background:url(../images/bg_menu_li_over.gif) no-repeat right 0%; color:#fff}

#Menu li a{background:url(../images/bg_menu_li_a.gif) repeat-x 0% 0%; color:#656668}

#Menu li a:hover, #Menu li.active a{background:url(../images/bg_menu_li_a_over.gif) repeat-x 0% 0%; color:#fff}

#Menu li.OrderNow, #Menu li.OrderNow:hover, #Menu li.OrderNow.over{background:url(../images/bg_menu_li_order_now.gif) no-repeat right 0%; color:#fff}

#Menu li.OrderNow a, #Menu li.OrderNow a:hover{background:url(../images/bg_menu_li_a_order_now.gif) repeat-x 0% 0%; color:#fff}

#Menu li ul li a{color:white}



.Content{background-color:#fff}

#content{background-color:#fff}

.Content h2, .Content strong, .Content em, .Content span{color:#004d6d}

.Content h3{color:#004d6d}

.Content h3 a{color:#004d6d}

.Content h4{color:#741978}

.Content h5{color:#000}

.Content .listSummary li{background:url(../images/bg_marker.gif) no-repeat 3px 5px}



dd.Highlight input, dd.Highlight textarea, dd.Highlight select{border-color:#F00}

.even td{background-color:#fafaf1}

.FeedLink a{background:url(../images/FeedLink.gif) 0 0 no-repeat}

fieldset{border:1px solid #eaeacf}



#Footer{color:#000}

#FooterWrapper{background-color:#eceded}

#Footer a, #Footer a:link, #Footer a:active, #Footer a:visited{color:#6d6e71 !important}

#FooterBrochure{color:#004d6d}

#FooterMenu{border-top:2px dotted #babcbd; border-bottom:2px dotted #babcbd}



h2 em{color:#004d6d}

h2.tplvar-author-name{color:#004d6d}

h3.tpllang-ContentByAuthor{color:#000}



.HtmlBlock{background-color:#f6f6e4; border:1px solid #eaeacf}

.HtmlBlock h2{border:0 !important}



input, textarea, select{border:1px solid #d0d0d0}

input[type=radio], input[type=checkbox]{background:none; border:none}



.ISelector ul li{background-image:none !important}

.Left{background-color:#fff}

.Left h2, .Right h2{background-color:#f6f6e4; border:1px solid #eaeacf; color:#004d6d}

.Left li >a:hover, .Right li >a:hover{background-color:#eaeacf; color:#000}

.Left li a, .Right li a{border:1px solid #eaeacf}

.Left li a, .Right li a{background:url(../images/bg_marker.gif) no-repeat 0% 12px; color:#135293}

.Left li, .Right li{background-color:#f6f6e4}

.Left, .Right{color:#000}



li.ContentAuthors{background:url(../images/i_author.gif); color:#287bac}

li.ContentAuthors a{color:#287bac}

li.ContentCategories{background:url(../images/i_categories.gif)}

li.ContentPublishDate{background:url(../images/i_date.gif)}

li.ContentType{background:url(../images/i_name.gif)}



.odd td{background-color:#fff}

.Required, .FormError, .HighlightMessage{color:#F00}

.Right{background-color:#fff}

.RSSBlock a:hover, .RSSBlock a:hover{background-color:#eaeacf}

.RSSBlock h2 a{background-image:url('../images/feed-icon-32x32.png')}

.Search{background-color:#ddd; border:1px solid #d1d1d1}

.Search h2{background:none !important; border:none !important; color:#000}



#smallSearch_Query{border:1px solid #c5c5c5}

.Summary li a{background:none !important; color:#004d6d}

.Summary li a:hover{color:#004d6d}

.Testimonial{border:4px solid #e6e6c2}

.Testimonial_content{color:#004d6d}

.White{border:4px solid #e6e6c2; color:#666}

.White h2{background:none !important; border:0 !important; color:#000}

.ViewContentContainer { background:url('../images/bg_content_container.gif') repeat-y}